<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<title>CSS Box Model</title>

	<!-- google fonts -->
	<link rel="preconnect" href="https://fonts.googleapis.com">
	<link rel="preconnect" href="https://fonts.gstatic.com" crossorigin>
	<link href="https://fonts.googleapis.com/css2?family=Open+Sans&display=swap" rel="stylesheet">


	<link rel="stylesheet" type="text/css" href="index.css">
</head>

<body>
	<nav>
		<ul>
			<li class="nav-logo">
				<img src="https://d3ojsfl21hfxhc.cloudfront.net/assets/zuitt/zuittlogo.png" alt="logo">
			</li>
			<li class = "nav">Home</li>
			<li class ="nav">Web Dev Programs</li>
			<li class ="nav">FAQ</li>
			<li class ="nav">Blog</li>
		</ul>
	</nav>


	<section id="intro">
		<h2>What is Zuitt?</h2>
		<p>
			Zuitt is the number one Philippine-based startup web development coding bootcamps in Manila. Thanks to our rapid growth, we can help over 1,000 filipinos learn web development every year.
		</p>

		<div>
			<button>Apply Now!</button>
		</div>
	</section>

	<section id="succeed-info">
		<h2 class="header">Succeed with Zuitt</h2>
		<div class="card">
			<h3>Beginner Friendly</h3>
			<p>
				Experience instructors will guide you from the ultimate beginner's lesson to your final dynamic website, via online instruction.
			</p>
		</div>
		<div class="card">
			<h3>Study now, Pay later</h3>
			<p>
				We're confident in your ability to get your dream career after the training. You don't have to pay for the program while you're still learning.
			</p> 
		</div>
		<div class="card">
			<h3>Just 4/6 months</h3>
			<p>
				Join our 2 Month Day Class for complete immersed and dedicated learning, or our 4 Month Night Class so you can learn while working
			</p>
		</div>
	</section>

	<section id="pre-footer">
		<div>
			<h3>About us</h3>
			<p>History</p>
			<p>Mission and Vision</p>
			<p>Founders</p>
			<p>Branches</p>
		</div>
		<div>
			<h3>Careers</h3>
			<p>Junior Developer</p>
			<p>Marketing Associate</p>
			<p>Legal Staff</p>
			<p>Junior Accountant</p>
		</div>
		<div>
			<h3>Follow Us</h3>
			<p>Facebook</p>
			<p>LinkedIn</p>
		</div>
		<div>
			<h3>Contact Us</h3>
			<p>(02) 8 282 9520</p>
			<p>0917 166 8714</p>
			<p>helpdesk@zuitt.co</p>
		</div>
	</section>

	<footer>
		<span>Terms of Service</span>
		<span>|</span>
		<span>Privacy Policy</span>
		<span>|</span>
		<span>&copy; 2017-2021 Zuitt. All Rights Reserved</span>
	</footer>





</body>
</html>